give item_suit
give weapon_physcannon
give weapon_iceaxe 
give weapon_stunstick
give weapon_pistol
give weapon_oicw
give weapon_flaregun
give weapon_smg1
give weapon_smg2
give weapon_shotgun
give weapon_hmg1
give weapon_ar1
give weapon_ar2
give weapon_sniperrifle
give weapon_RPG
give weapon_frag
give weapon_slam
give weapon_binoculars
give item_large_box_mrounds
give item_large_box_mrounds
give item_large_box_srounds
give item_box_buckshot
give item_box_buckshot
give item_ar2_altfire
give item_ar2_altfire
give item_ar2_altfire
give item_battery
give item_battery
give item_battery
give item_battery
give item_ammo_oicw
give item_ammo_oicw
give item_ammo_oicw
give item_ammo_oicw
give item_ammo_oicw
give item_ammo_oicw_grenade
give item_ammo_oicw_grenade
give item_ammo_oicw_grenade
give item_ammo_oicw_grenade
give item_ammo_oicw_grenade
give item_ammo_smg1_grenade
give item_ammo_smg1_grenade
give item_ammo_smg1_grenade
give item_ammo_ar2
give item_ammo_ar2
give item_ammo_hmg1_large
give item_box_sniper_rounds
give item_box_sniper_rounds
give item_box_sniper_rounds
